@charset 'utf-8'; /*文字コード指定*/
/* ----- css reset(各ブラウザで指定されているスタイルを初期化)と全体設定 ----- */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
 
body {
     font-family: 'Nova Mono','Noto Sans JP', sans-serif;
     font-size: 100%;
}
html, body {
	height: 100%; /*領域の高さ指定*/
}
body {
	line-height: 2; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	background: #fff; /*背景指定*/
	font-family: 'Nova Mono', 'Noto Sans JP', sans-serif; /*フォントの種類指定(左から優先順位)*/
	color: #333; /*文字色指定*/
	font-size: 75%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, img {
	margin: 0; /*ボックス外側の余白(値1つは上下左右をまとめて指定)*/
	padding: 0; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
	border: 0; /*境界線指定*/
}
ol, ul {
	list-style: none; /*リストマーカーの種類指定(noneはなし)*/
}
a {
	color: #333; /*文字色指定*/
}
a:hover {
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}
.color1 {
	color: #990000; /*文字色指定*/
}
/*header　ページ上の内容*/

header {
	top: 0; /*上からの距離(positionで指定している場合に適用)*/
	left: 0; /*左からの距離(positionで指定している場合に適用)*/
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 70px; /*領域の高さ指定*/
	/*背景グラデーション指定*/
	background: rgba(0,0,255,0); /* Old browsers */
	background: -moz-linear-gradient(top, #fee19b 0%, #ffdc88 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fee19b), color-stop(100%, #ffdc88)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fee19b 0%, #ffdc88 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fee19b 0%, #ffdc88 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fee19b 0%, #ffdc88 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fee19b 0%, #ffdc88 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee19b', endColorstr='#ffdc88', GradientType=0 ); /* IE6-9 */	/*ここまで背景グラデーション指定*/
	z-index: 1000; /*ボックス重なり順序指定*/
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
	font-weight: bold;
	position: absolute;
}
/*左上のロゴ*/

h1 {
	padding-left: 30px;
	font-family: 'Berkshire Swash', cursive; /*フォントの種類指定(googleのwebフォント)*/
	font-size: 3em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	line-height: 70px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	height: 70px; /*領域の高さ指定*/
}
h1 a {
	color: #fff; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}
h1 a:hover {
	/*時間的変化指定*/
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s; /*ここまで時間的変化指定*/
	/*透明度設定*/
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6; /*ここまで透明度設定*/
}
/*右上の内容*/

.terms {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	top: 0; /*上からの距離(positionで指定している場合に適用)*/
	right: 0; /*右からの距離(positionで指定している場合に適用)*/
}
.contact {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	top: 0; /*上からの距離(positionで指定している場合に適用)*/
	right: 80px; /*右からの距離(positionで指定している場合に適用)*/
}

.info {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	width: 80px; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 70px; /*領域の高さ指定*/
	text-align: center; /*行の水平方向の揃え方(centerは中央揃え)*/
}
.info ul {
	padding: 12px 0; /*ボックス内側の余白*/
}
.info li {
	padding: 0 0 7px 0; /*ボックス内側の余白*/
	line-height: 1; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
}
.info a {
	color: #fff; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}
.info a:hover {
	/*時間的変化指定*/
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s; /*ここまで時間的変化指定*/
	/*透明度設定*/
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6; /*ここまで透明度設定*/
}
.copyright {
	color: #fff; /*文字色指定*/
	font-size: x-small; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	line-height: 15px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	position: fixed; /*ボックスの配置方法(fixedは固定)*/
	bottom: 20px; /*下からの距離(positionで指定している場合に適用)*/
	left: 0; /*左からの距離(positionで指定している場合に適用)*/
	background-image: url(../images/copyrights.png);
	background-position: center bottom;
	text-indent: -9999px;
	display: block;
}
/*レイアウト設定*/

.wrapper {
	width: 1000px; /*幅指定(100%は画面横幅いっぱいに表示)*/
	margin-top: 70px; /*ボックス外側上の余白*/
	margin-left: auto; /*ボックス外側左の余白*/
	margin-right: auto;
}
.content {
	margin-left: auto; /*ボックス外側左の余白*/
	width: 100%;
	margin-right: auto;
	background-color: #FFF;
}
.content p {
	padding-left: 90px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 2;
}
.about {
	width:86%; 
	margin-left:auto; 
	margin-right:auto;
}
/*メインの内容*/

article {
	width: 1000px; /*ボックス外側の余白*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
.sentence {
	width: 90%; /*ボックス外側の余白*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	background-color: #FFF;
}

section {
	width: 1000px; /*ボックス内側の余白*/
	background: #fff; /*背景指定*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
article h2 {
	font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	font-family: "Nova Mono"; /*フォントの種類指定(左から優先順位)*/
	text-align: center; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	color: #FFF;
	background-color: #F90;
	line-height: 2em;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.wrapper h2 {
	font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	font-family: "Nova Mono"; /*フォントの種類指定(左から優先順位)*/
	text-align: center; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	color: #FFF;
	background-color: #F90;
	line-height: 2em;
}

article_b h2  {
    font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	font-family: 'Nova Mono'; /*フォントの種類指定(左から優先順位)*/
	text-align: center; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	color: #FFF;
	background-color: #ff3399;
}
.kadomaru1 {
	background-color: #F90;
	-moz-border-radius: 20px;    /* 古いFirefox */
	-webkit-border-radius: 20px; /* 古いSafari,Chrome */
	border-radius: 20px;
}

article_s h2  {
    font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	font-family: 'Nova Mono'; /*フォントの種類指定(左から優先順位)*/
	text-align: center; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	color: #FFF;
	background-color: #009933;
}
article_l h2  {
    font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	font-family: 'Nova Mono'; /*フォントの種類指定(左から優先順位)*/
	text-align: center; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	color: #FFF;
	background-color: #3399cc;
}
article h3 {
	font-size: 1.5em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*ボックス外側下の余白*/
	line-height: 1.5em;
}
.sentence h3 {
	font-size: 140%;
	padding-left: 30px;
	padding-top: 20px;
}
.sentence h4 {
	font-size: 130%;
	padding-left: 35px;
	padding-top: 20px;
	font-weight: bold;
}
h5 {
	font-size: 140%;
	padding-top: 15px;
	font-weight: bold;
}


.sentence p {
	line-height: 1.8em;
	padding-left: 15px;
	color: #333;
}
.sentence ol li {
	line-height: 1.5em;
	color: #333;
	font-size: 1.3em;
	list-style-type: decimal;
	list-style-position: outside;
	marker-offset:2em;
	margin-left: 50px;
}
.fm {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #FC0;
	border-bottom-color: #FC0;
	border-left-color: #FC0;
	margin-right: auto;
	width: 86%;
	margin-left: auto;
}
#abt {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	left: -50px;
	position: relative;
	font-size: 14px;
	line-height: 200%;
}



.ss {
	font-size: small;
}
.rr {
	text-align: right;
	font-size: small;
}
.ib-box {
	display: inline-block;
	width: 240px;
	height: 250px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-left:5%;
	padding-bottom:5%;
}
.ib-box p {
	display: inline-block;
	width: 200px;
	height: 240px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: small;
	line-height: 2em;
	color: #666;
}

article li, p {
	font-size: 1.3em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	margin-left: 20px; /*ボックス外側左の余白*/
}
.terms_content li li {
	font-size: 100%; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
}
/* ----- テーブル設定 ----- */

.ta {
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	border-collapse: collapse; /*境界線の表示指定(collapseは重ねて表示)*/
	margin: 0 auto; /*ボックス外側の余白(値2つは左から上下,左右の値(左右autoで中央配置))*/
}
.ta th, td {
	border: 1px solid #FC3; /*境界線の一括指定(noneはなし)*/
	padding: 0 0 10px 10px; /*ボックス内側の余白*/
	color: #333; /*文字色指定*/
	font-size: 1.3em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	text-align: left; /*行の水平方向の揃え方(leftは左寄せ)*/
}
.tbl {
	width: 86%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	border-collapse: collapse; /*ボックス外側の余白(値2つは左から上下,左右の値(左右autoで中央配置))*/
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
}
.tbl2 {
	width: 86%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	border-collapse: collapse; /*ボックス外側の余白(値2つは左から上下,左右の値(左右autoで中央配置))*/
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	color: #F00;
}

.tbl th, td {
	color: #666; /*文字色指定*/
	font-size: 1.3em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	font-weight: normal; /*フォントの太さ指定(normalは標準)*/
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FC3;
	border-top-style: dashed;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 1px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 2em;
	border-top-color: #FC3;
}


.tbl td a{
	color: #666; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}
.tbl td a:hover{
	color: #F60; /*文字色指定*/
	text-decoration: none; /*テキストの装飾指定(下線、上線など)(noneはなし)*/
}
.bea_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F39;
	height:auto;
	background-image: url(../images/beauty_title1.jpg);
	background-repeat: no-repeat;
}
.sha_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #33C;
	height:auto;
	background-image: url(../images/shapeup_title1.jpg);
	background-repeat: no-repeat;
}
.learn_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #093;
	height:auto;
	background-image: url(../images/learn_title1.jpg);
	background-repeat: no-repeat;
}


.bea_bor p{
	font-size:28px;
	font-weight: bold;
	color: #F06;
}
.sha_bor p{
	font-size:28px;
	font-weight: bold;
	color: #33C;
}
.learn_bor p{
	font-size:28px;
	font-weight: bold;
	color: #093;
	margin-left: 2em;
}

/* ----- フォーム設定 ----- */

.clearfix:after {
	clear: both; /*floatの回り込み解除*/
	content: "."; /*要素の直後に文字列や画像などのコンテンツを挿入*/
	display: block; /*要素の表示指定（blockはブロックボックス生成）*/
	height: 0; /*領域の高さ指定*/
	visibility: hidden; /*ボックスの表示（visible）、非表示（hidden）指定*/
}
.form dl {
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	padding: 15px 0; /*ボックス内側の余白*/
	border-bottom: 1px solid #dcdcdc; /*境界下線指定*/
	font-size: 1.3em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
}
.form dl dt {
	width: 32%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	float: left; /*要素を左か右に寄せて配置(leftは左に寄せる)*/
	padding: 5px 10px 10px 10px; /*ボックス内側の余白*/
}
.form dl dd {
	width: 65%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	float: right; /*要素を左か右に寄せて配置(rightは右に寄せる)*/
}
.form dl dd textarea, .form dl dd .txt {
	background: #fff; /*背景指定*/
	padding: 0 10px; /*ボックス内側の余白*/
	border: 1px solid #dcdcdc; /*境界線指定*/
	/*角丸指定*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; /*ここまで角丸指定*/
	width: 50%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 40px; /*領域の高さ指定*/
	line-height: 40px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
}
.form dl dd textarea {
	width: 90% !important; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 100%; /*領域の高さ指定*/
}
.form dd .ina {
	ime-mode: disabled; /*テキスト入力時のIMEの状態指定(disabledは英数字入力モード)*/
}
.chra li {
	position: relative; /*ボックスの配置方法(relativeは相対位置配置)*/
	padding-left: 30px; /*ボックス内側左の余白*/
	line-height: 30px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	font-size: 100%; /* フォントサイズ指定(%はブラウザに設定した標準文字サイズ(通常16px)に対する値)*/
}
.chra li div {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	top: 5px; /*上からの距離(positionで指定している場合に適用)*/
	left: 0; /*左からの距離(positionで指定している場合に適用)*/
}
.ctSelect {
	background: url(../images/arrow.png) right center no-repeat; /*背景指定*/
	background-color: #fff; /*背景指定*/
	padding: 0 10px; /*ボックス内側の余白*/
	border: 1px solid #dcdcdc; /*境界線指定*/
	/*角丸指定*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; /*ここまで角丸指定*/
	width: 50%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 40px; /*領域の高さ指定*/
	line-height: 40px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
}
.kakunin {
	width: 150px; /*幅指定(100%は画面横幅いっぱいに表示)*/
	margin: 20px auto; /*ボックス外側の余白*/
}
.btn_submit {
	width: 150px; /*幅指定(100%は画面横幅いっぱいに表示)*/
	padding: 15px 0 13px 0; /*ボックス内側の余白*/
	border: solid 1px #ff7500; /*境界線指定*/
	/*角丸指定*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; /*ここまで角丸指定*/
	/*背景グラデーション指定*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ffb500), color-stop(1.00, #ff7500));
	background: -webkit-linear-gradient(#ffb500, #ff7500);
	background: -moz-linear-gradient(#ffb500, #ff7500);
	background: -o-linear-gradient(#ffb500, #ff7500);
	background: -ms-linear-gradient(#ffb500, #ff7500);
	background: linear-gradient(#ffb500, #ff7500); /*ここまで背景グラデーション指定*/
	color: #fff; /*文字色指定*/
	text-align: center; /*行の水平方向の揃え方(centerは中央揃え)*/
	font-size: 100%; /* フォントサイズ指定(%はブラウザに設定した標準文字サイズ(通常16px)に対する値)*/
	font-weight: bold; /*フォントの太さ指定(normalは標準)*/
}
.btn_submit:hover {
	/*透明度設定*/
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8; /*ここまで透明度設定*/
	/*時間的変化指定*/
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
 -o-transition: 0.s;
	transition: 0.5s; /*ここまで時間的変化指定*/
	cursor: pointer; /*マウスカーソルの形状指定(pointerはリンクカーソル)*/
}
.required {
	color: #ff0000; /*文字色指定*/
}
/*map設定*/

.gmap {
	position: relative; /*ボックスの配置方法(relativeは相対位置配置)*/
	padding-bottom: 56.25%; /*ボックス内側下の余白*/
	padding-top: 30px; /*ボックス内側上の余白*/
	height: 0; /*領域の高さ指定*/
	overflow: hidden; /*ボックスのはみ出た部分の表示指定(hiddenは非表示)*/
}
.gmap iframe {
	position: absolute; /*ボックスの配置方法(absoluteは絶対位置配置)*/
	top: 0; /*上からの距離(positionで指定している場合に適用)*/
	left: 0; /*左からの距離(positionで指定している場合に適用)*/
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 100%; /*領域の高さ指定*/
}
/*無限スクロール設定*/

.scroll_area {
	margin: 0 auto; /*ボックス外側の余白*/
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
}
#infscr-loading {
	z-index: 100; /*ボックス重なり順序指定*/
	position: fixed; /*ボックスの配置方法(fixedは固定)*/
	left: 50%; /*左からの距離(positionで指定している場合に適用)*/
	bottom: 20px; /*下からの距離(positionで指定している場合に適用)*/
}
/*ページトップに戻るアイコン*/
/* page-top */


#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	margin-right: auto;
	margin-left: auto;
}

     

    #pageTop a {
	display: block;
  z-index: 999;
  padding: 10px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
	background-color: #FC6;
	color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
    }

     

    #pageTop a:hover {
	#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
    }


dl{
	width:650px;
	margin:20px;
	line-height:1.8em;
	font-size: 1.4em;
	overflow: hidden;
	_zoom: 1;
	padding-left: 20px;
}
.align_l {
	float: left;
	padding: 5px;
}
.align_r {
	float: right;
	padding: 5px;
}
.align_c {
	width:100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 5px;
}





dl dd,
dl dt{
     text-indent: -2.6em;   
     padding: 0 20px 0px 50px;
}

dl dt{
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}

dl dd:first-letter,
dl dt:first-letter{
     font-size: 1.6em;
     font-weight: bold;
     margin-right:10px;
     padding:5px;
     font-family: 'Nunito', sans-serif;
}


dl dd{
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F60;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: -1px;
	margin-left: 0;
}


dl dt:first-letter{
	color: #F33;
}
dl dd:first-letter{
	color: #F96;
}

.bea_sub {
	font-size: medium;
	padding-left: -30px;
}
.underl {
	width:20em;
	margin-left:20px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: orange;
	margin-top: 10px;
}
.underl2 {
	padding-bottom: 5px;
	width: 20em;
	padding-left: 5px;
	border-left-width: 30px;
	border-left-style: solid;
	border-left-color: #F90;
	background-color: #FEB;
	background-position: 40%;
}

.square1 {
	height:50px;
	width:90px;
	border-radius: 90px 90px 0 0;
	-moz-border-radius: 90px 90px 0 0;
	-webkit-border-radius: 90px 90px 0 0;
	background: orange;
}
.square2 {
	width: 30px;
	height: 30px;
	margin-left:-20px;
	background: orange;
	border-radius: 20px 0 20px 0; /*左上,右下に40px*/
	line-height: 3em;
}
hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(255,165,0,1);
}
/*レスポンシブ設定*/

@media screen and (max-width: 768px) {
.ab_sub {
	line-height: 20px;
	font-size: 14px;
}

.imgimg {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height:auto;
}

h3, p, ol, li, th, td, dl {
	font-size: 1.2em !important; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
}
header {
	height: 50px; /*領域の高さ指定*/
}
h1 {
	font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	line-height: 50px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
	height: 50px; /*領域の高さ指定*/
}
.content h2 {
	font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	margin-right: auto;
	margin-left: auto;
}
article h2 {
	font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
}
.info {
	font-size: 0.9em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	width: 80px; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 50px; /*領域の高さ指定*/
}
.info ul {
	padding: 5px 0; /*ボックス内側の余白*/
}
.wrapper {
	width: 100%; /*ボックス外側の余白*/
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.content p {
	padding-right: 8px;
	padding-left: 5px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
.about {
	width:100%; 
	margin-left:auto; 
	margin-right:auto;
}
section {
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
}
.container {
		width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
}
article {
	width: 100%; /*ボックス外側の余白*/
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.sentence ol li {
	color: #333;
	list-style-type: decimal;
	list-style-position: outside;
	marker-offset:2em;
	margin-left: 30px;
	font-size:0.9em !important;
	line-height: 2em;
}
.ib-box {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-left:15%;
	width: 100%;
}
.ib-box img {
	margin-right: auto;
	margin-left: auto;
}
.form dl {
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	padding: 0; /*ボックス内側の余白*/
	border: none; /*境界線の一括指定(noneはなし)*/
}
.form dl dt {
	float: none; /*要素を左か右に寄せて配置(noneはなし)*/
	position: static; /*ボックスの配置方法(staticは指定なし)*/
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
}
.form dl dd {
	float: none; /*要素を左か右に寄せて配置(noneはなし)*/
	width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	margin-left: 10px; /*ボックス外側左の余白*/
}
.form dl dd .txt, .ctSelect {
	width: 90%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 30px; /*領域の高さ指定*/
	line-height: 30px; /*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
}
.copyright {
	/*透明度設定*/
	opacity: 0.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5; /*ここまで透明度設定*/
}

dl{
     width:90%;
     margin:5%;
     line-height:1.5em;
     font-size: 1.4em;
     overflow: hidden;
     _zoom: 1;
}
#abt {
	width: auto;
	left: -80px;
	line-height: 2;
}
.bea_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F39;
	height:auto;
}
.bea_bor p{
	font-size:medium;
}
.bea_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F39;
	height:auto;
	background-image: url(../images/gazo120100.png);
}
.sha_bor p{
	font-size:medium;
}
.sha_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #33c;
	height:auto;
	background-image: url(../images/gazo120100.png);
}
.learn_bor p{
	font-size:medium;
}
.learn_bor {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #093;
	height:auto;
	background-image: url(../images/gazo120100.png);
}

.sentence h3 {
	font-size: medium;
	padding-left: 5px;
	padding-top: 20px;
}
.sentence p {
	line-height: 2em;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
}
.heading2 {
	position:relative;
	box-shadow:
		0 3px 3px 0 rgba(0,0,0,0.1);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #FC0;
	text-align: center;
	width: 100%;
}
.align_l {
	float: none;
	padding: 5px;
}
.align_r {
	float: none;
	padding: 5px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.fm {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #FC0;
	border-bottom-color: #FC0;
	border-left-color: #FC0;
	margin-right: auto;
	width: 80%;
	margin-left: auto;
}
}
blockquote a:hover {
	color: #F90;
}
.ldot {
	padding-left: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 2em;
}
.ldot_s {
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 2em;
}
